@media only screen and (max-width: 1500px) {
    .callnumber-mobile+.col-md-9.hidden-sm.hidden-xs {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 768px) {
    .my_bar {
        right: 4% !important;
    }
}

@media only screen and (max-width: 767px) {

    .top-menu>.my_bar {
        right: 3%;
    }

    div#user-top-bar ul.list-inline li:nth-child(1) {
        height: auto !important;
        top: 117px !important;
    }

    .callnumber-mobile a {
        display: table;
        margin: 0px auto;
    }

    .my_bar {

        top: -50px !important;
    }

    #test {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        margin-top: 0px !important;
    }

    .col-xs-5.col-sm-5.callnumber-mobile span {
        /* display:none !important; */
        margin-right: 0px;
        float: left;
        line-height: 32px;
        font-size: 18px;
    }

    .col-xs-5.col-sm-5.callnumber-mobile span+a {
        float: left;
    }

    .col-xs-5.col-sm-5.callnumber-mobile span+a span {
        float: right;
    }

    .mobile-num {
        display: block !important;
    }

    .mobile-num span {
        font-size: 12px;
        font-weight: bold;
        padding: 10px;
    }

    .callnumber-mobile {
        text-align: center !important;
        position: relative !important;

        padding-right: 0px !important;
        line-height: 0px !important;
    }

    .myacc .pm_item {
        position: relative;
        top: 8px;
        padding: 10px;
        line-height: 0px;
    }
}

@media only screen and (max-width: 767px) {
    .col-xs-6.col-sm-6.callnumber-mobile.visible-xs.visible-sm {
        line-height: 0px !important;
        margin-top: -10px !important;
    }

    .col-xs-5.col-sm-5.callnumber-mobile span {
        display: none;
    }

    .col-xs-5.col-sm-5.callnumber-mobile span+a span {
        display: block;
    }
}

@media only screen and (max-width: 550px) {
    .col-xs-5.col-sm-5.callnumber-mobile span+a span {
        display: none;
    }

}

@media only screen and (max-width: 480px) {
    .top-menu>.my_bar {
        right: 5% !important;
    }

    .callnumber-mobile {
        padding-right: 0px !important;
        margin-top: -10px !important;
    }

    .callnumber-mobile a img.phn-img {
        margin-top: 0px !important;
    }

    .col-md-12 #user-top-bar ul.list-inline li:nth-child(1) {
        right: 70px !important;
        top: 103px !important;

    }

    .my_bar {
        top: -30px !important;
    }

    div#user-top-bar ul.list-inline li,
    div#user-top-bar ul.list-inline li div,
    #user-top-bar .btn-group {
        /* width: auto; */
        margin: 0px !important;
    }

    .callnumber-mobile {
        text-align: left;
    }

    #header-logo+.callnumber-mobile {
        margin: 0px;
        padding: 0px;
        margin-top: -4px;
        text-align: center;
    }

}

@media screen and (max-width: 1200px) and (min-width: 992px) {
    .callnumber-mobile+.col-md-9.hidden-sm.hidden-xs {
        margin-top: 20px;
    }

    #user-top-bar li>a {
        font-size: 12px;
        padding-right: 0px !important;
    }

    #shopping-cart-wrapper {
        margin-right: 8%;
    }
}

@media only screen and (max-width: 1200px) {

    .breadcrumb_content {
        /* margin-top: 130px !important; */
        padding: 0px !important;

    }

    .top-menu {
        height: auto;
    }

    #user-top-bar li>a {

        padding-right: 0px;
    }

    .top-menu {
        display: block;
        background: transparent;
        position: relative;
    }

    .sub-nav-group li .sub-nav {
        background: transparent;
        color: #fff !important;
    }

    .top-menu ul li.nav-item {
        width: 100%;
        border-bottom: 1px solid #fff;
        text-align: left !important;
        position: relative;
        background: #666;
    }

    .top-menu ul li.nav-item a {
        width: 100% !important;
        display: block;
        z-index: 1;
        padding: 8px 10px;
        height: 40px;
        line-height: normal;
        text-align: left;
    }

    div.sub-nav .row .col-md-3 hr {
        border-top: 1px solid #ffffff;
    }

    .top-menu ul li.nav-item .sub-nav {
        z-index: 999;
    }

    div.sub-nav .row .col-md-3 {
        border-right: 0px solid #ccc;
    }

    .sub-nav {
        visibility: visible !important;
        opacity: 1 !important;
        position: static !important;
        background: transparent !important;
    }

    ul.nav-menu {
        overflow: auto;
        height: 95vh;
        border-bottom: 2px solid;
        background: #666666;
        color: #fff;
    }

    .sub-nav-title {
        float: left;
    }

    .mobile-menu-button {
        margin: 0px auto;
        cursor: pointer;
    }

    .sub-nav {
        margin-top: 0;
    }

    .top-menu ul li.nav-item a:hover,
    .top-menu ul li.nav-item:hover,
    a.open {
        background: #666;
    }

    .top-menu>a:focus:after,
    .top-menu>a.open:after {
        background: transparent !important;
    }

    .top-menu ul li.nav-item a:hover:after,
    .top-menu ul li.nav-item a:hover:before {
        display: none;
    }

    nav.main-menu {
        position: fixed;
        top: 0px;
        left: 0px;
        padding-top: 40px;
        background: #666;
        height: 100vh;
        display: none;
    }


    .sub-nav-group.sub-nav-grey li a:hover span {
        color: #fff;
    }

    .top-menu div.sub-nav .row .col-md-2 hr {
        color: #fff;
        border-color: #fff
    }

    .close_btn {
        float: right;
        position: absolute;
        top: 5px;
        right: 25px;
        z-index: 999;
        color: #fff;
        cursor: pointer;

    }

    .my_bar {
        width: 28px;
        height: 20px;
        position: relative;
        margin: -22px 0px 0px 20px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
        float: right;
        position: absolute;
        right: 10%;
        top: -35px;
    }

    .my_bar span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: #666666;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    .my_bar span:nth-child(1) {
        top: 0px;
    }

    .my_bar span:nth-child(2) {
        top: 8px;
    }

    .my_bar span:nth-child(3) {
        top: 16px;
    }
}

@media only screen and (max-width:1140px) {
    .my_bar {
        right: 9%;
    }
}

@media only screen and (max-width:1100px) {

    .my_bar {
        right: 7%;
    }
}

@media only screen and (max-width:1050px) {
    .my_bar {
        right: 4%;
    }

}

@media only screen and (max-width:1020px) {
    .my_bar {
        right: 3%;
    }
}

@media only screen and (max-width:990px) {
    .callnumber-mobile a {
        display: table;
        margin: 0px auto;
    }

    li.btn-group a i {
        display: inline-block !important;
        margin-top: 0px !important;
    }

    .callnumber-mobile.visible-xs {
        top: 31px;
    }

    .my_bar {
        right: 14%;
    }

    .breadcrumb_content {
        /* margin-top: 173px !important; */

    }

    .top-search-box>div#my_search input {
        margin-top: 0px !important;
        line-height: 0px !important;
        width: 100% !important;
    }

    div#my_search {
        width: 100% !important;
    }

    .callnumber-mobile a img.phn-img {
        width: auto;
        margin-top: 5px !important;

        max-width: 20px;
        margin-right: 10px;
    }

    div#user-top-bar ul.list-inline li:nth-child(2),
    div#user-top-bar ul.list-inline li:nth-child(3),
    div#user-top-bar ul.list-inline li:nth-child(4),
    div#user-top-bar ul.list-inline li:nth-child(7) {
        display: block !important;
        font-size: 0px !important;
        width: 31px;
        margin: 0px 8px;
    }

    .pull-right {
        float: left;
        width: 100%;
    }

    .list-inline>li {
        float: left;
    }

    div#user-top-bar ul.list-inline li a {
        background-size: 18px;
        width: 100%;
        padding: 0px;
    }


    #user-top-bar li>a.button_contactus_top:hover {
        background: url(/site/images/RP-Live/contactus_icon_top2.jpg) center no-repeat;
        background-size: 18px;
        width: 100%;
        padding: 0px;
    }

    #user-top-bar li>a.button_aboutus_top:hover {
        /* background: url(/site/images/aboutus_icon_top2.jpg) center no-repeat; */
        background: url(/site/images/Tanova2.jpg) center no-repeat;
        background-size: 18px;
        width: 100%;
        padding: 0px;
    }

    #user-top-bar li>a.button_news_top:hover {
        background: url(/site/images/news_icon_top2.jpg) 0 center no-repeat;
        width: 100%;
        padding: 0px;
    }

    #user-top-bar li>a.button_download_top:hover {
        background: url(/site/images/download_icon_top2.jpg) 0 center no-repeat;
        width: 100%;
        padding: 0px;
    }

    div#user-top-bar ul.list-inline li:nth-child(1) {
        position: absolute;
        right: 12% !important;
        /*    background: #db332a;*/

        color: #fff;
        top: 122px;
    }

    div#user-top-bar ul.list-inline li:nth-child(1) a {
        color: #fff;
        height: 35px !important;
        line-height: 35px !important;
    }

    div#user-top-bar ul.list-inline {
        margin: auto;
        width: auto;
        float: none;
        display: table;
    }

    li.btn-group.dropdown.tradelogin {
        float: left;
    }

    li.btn-group.dropdown.tradelogin {
        padding: 15px 0px;
    }

    nav.main-menu {
        position: fixed;
        top: 0px;
        left: 0px;
        padding-top: 40px;
        background: #666;
        height: 100vh;
        display: none;
    }

    .sub-nav-group li a>span {
        color: #444;
        font-size: 14px !important;
    }
}


@media only screen and (max-width: 989px) {
    .top-menu {
        height: 0px;
    }

    .my_bar {}

    div.sub-nav .row .col-md-2 {
        border-right: 0px;
    }

    li .productimg-44 a img {
        float: left;
    }

    li .productimg-44 a p {
        float: left;
        width: 100%;
        color: #fff;
    }

    .top-menu ul h3.sub-nav-title {
        color: #fff;
    }
}




@media only screen and (max-width: 900px) {
    .my_bar {
        right: 10%;
    }
}

@media only screen and (max-width: 850px) {
    .my_bar {
        right: 9%;
    }
}

@media only screen and (max-width: 800px) {
    .my_bar {
        right: 6%;
    }
}

@media only screen and (max-width: 620px) {

    .my_bar {
        top: -46px !important;
    }
}

@media only screen and (max-width: 540px) {
    .col-xs-6.col-sm-6.callnumber-mobile.visible-xs.visible-sm {
        line-height: 0px !important;
        margin-top: -12px !important;
    }

}

@media only screen and (max-width: 380px) {
    .top-menu>.my_bar {
        top: -42px !important;
    }

    div#header-bar {
        padding-bottom: 10px;
    }





}

@media only screen and (max-width: 320px) {


    div#user-top-bar ul.list-inline li:nth-child(1) a {

        height: 20px !important;
        line-height: 20px !important;
        font-size: 11px;

    }

    .top-menu>.my_bar {
        right: 5% !important;
        top: -46px !important;

    }

    .callnumber-mobile {
        padding-right: 0px !Important;
        top: 18px !important;
    }

    .col-md-12 #user-top-bar ul.list-inline li:nth-child(1) {
        right: 60px !important;
        top: 103px !Important;
    }

    .top-menu>.my_bar span {
        width: 80%;
    }
}

@media screen and (max-width: 1199px) {
    .box-cell {
        min-height: 260px !important;
    }
}

@media screen and (max-width: 767px) {
    .box-cell {
        min-height: 400px !important;
    }

    .smalltext {
        font-size: 11px !important;
    }

    .tradelogin a,
    .tradelogin {
        font-size: 11px !important;
    }
}

@media screen and (max-width: 520px) {
    .box-cell {
        min-height: 400px !important;
    }
}

@media screen and (max-width: 480px) {
    .box-cell {
        min-height: auto !important;
    }
}